# Lines configured by zsh-newuser-install
HISTFILE=~/.histfile
HISTSIZE=1000
SAVEHIST=1000
bindkey -v
# End of lines configured by zsh-newuser-install
# The following lines were added by compinstall
zstyle :compinstall filename '/home/rhiobet/.zshrc'

autoload -Uz compinit
compinit
# End of lines added by compinstall

export ZSH=/usr/share/oh-my-zsh
export ZSH_CUSTOM=/usr/share/zsh
ZSH_AUTOSUGGEST_HIGHLIGHT_STYLE="fg=10"
ZSH_THEME="af-magic"

plugins=(
  archlinux
  docker
  docker-compose
  fzf
  git
  systemd
  vagrant
  zsh-autosuggestions
  zsh-syntax-highlighting
)

source $ZSH/oh-my-zsh.sh
#bindkey '^R' history-incremental-pattern-search-backward

if [ -f ~/.bash_aliases ]; then
  source ~/.bash_aliases
fi
eval $(thefuck --alias)

alias discord="export GDK_BACKEND=wayland && discord-canary"
